package ru.yandex.webmaster3.storage.util.clickhouse2.query;

import lombok.Value;

/**
 * Created by Oleg Bazdyrev on 15/07/2021.
 */
@Value
public class RawStatement extends Statement {

    String value;

    @Override
    public String toString() {
        return value;
    }

}
